Debian Bug report logs - #674569
please improve package description of poppler-data

version graph

Package: poppler-data; Maintainer for poppler-data is Hideki Yamane <henrich@debian.org>; Source for poppler-data is src:poppler-data.

Reported by: David Kalnischkies <kalnischkies@gmail.com>

Date: Fri, 25 May 2012 14:00:01 UTC

Severity: wishlist

Found in version poppler-data/0.4.5-5

Fixed in version poppler-data/0.4.5-9

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Hideki Yamane <henrich@debian.org>:
Bug#674569; Package poppler-data. (Fri, 25 May 2012 14:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Kalnischkies <kalnischkies@gmail.com>:
New Bug report received and forwarded. Copy sent to Hideki Yamane <henrich@debian.org>. (Fri, 25 May 2012 14:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Kalnischkies <kalnischkies@gmail.com>
To: submit@bugs.debian.org
Subject: please improve package description of poppler-data
Date: Fri, 25 May 2012 15:57:19 +0200
Package: poppler-data
Version: 0.4.5-5
Severity: wishlist

The current package description is:
>>>>>
Description-en: Encoding data for the poppler PDF rendering library
 This package contains the encoding data needed to view some PDF documents
 with libpoppler, and also that was provided by cmap-adobe-{gb1,cns1,korea1,
 japan1,japan2} and gs-cjk-resource pacakges.
 .
 If CJK users want to view/create PDF files that contains their language,
 this package will help you.
<<<<<

Beside of the typo 'pacakges' the "and also that was" sounds strange.
It also immediately raises the question: What did these packages provide?
(But it is good that you say that this package replaces them!)


"PDF files that contains" is a plural vs. singular issue and the
sentence itself sounds again a bit strange to my ears,
but I am not a native speaker.

Therefore I would highly recommend to contact the mailinglist
debian-l10n-english@lists.debian.org (aka "The Smith Review Project" [0] )
to work together on improving the description.

(Remember also that these descriptions can be translated, so it is usually
 best to get them reviewed by the list before pushing them to unstable)


Last but not least a bit off-topic: Usage of the "Enhances"
dependency seems to be a good idea as it just does this, or?


Best regards

David Kalnischkies

[0] http://wiki.debian.org/I18n/SmithReviewProject




Added tag(s) pending. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 02 Aug 2012 12:12:05 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Fri, 03 Aug 2012 06:03:08 GMT) Full text and rfc822 format available.

Notification sent to David Kalnischkies <kalnischkies@gmail.com>:
Bug acknowledged by developer. (Fri, 03 Aug 2012 06:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 674569-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 674569-close@bugs.debian.org
Subject: Bug#674569: fixed in poppler-data 0.4.5-9
Date: Fri, 03 Aug 2012 06:02:24 +0000
Source: poppler-data
Source-Version: 0.4.5-9

We believe that the bug you reported is fixed in the latest version of
poppler-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674569@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated poppler-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 02 Aug 2012 21:10:56 +0900
Source: poppler-data
Binary: poppler-data
Architecture: source all
Version: 0.4.5-9
Distribution: unstable
Urgency: low
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 poppler-data - encoding data for the poppler PDF rendering library
Closes: 674569
Changes: 
 poppler-data (0.4.5-9) unstable; urgency=low
 .
   * debian/control
     - improve description (Closes: #674569)
       Thanks to Justin B Rye <jbr@edlug.org.uk> for help.
Checksums-Sha1: 
 e2977e4b1a450f8a4a977f3c7fa54ed816351afa 2013 poppler-data_0.4.5-9.dsc
 b47e04fc3ce52a67e96faeee3c8b0e74bf27786f 8897 poppler-data_0.4.5-9.debian.tar.gz
 18f6a3130fa3d15d20b842cace046ce347e963f5 1503690 poppler-data_0.4.5-9_all.deb
Checksums-Sha256: 
 23609b0dd00c8e2961fa007e4967d95659943fbb3f29b968dbfa93646e921854 2013 poppler-data_0.4.5-9.dsc
 110f221cba249d7b83ec348e470cbf12c57a37d2447d9e64fcf0aaba5390d44d 8897 poppler-data_0.4.5-9.debian.tar.gz
 7f66d35bd63e47aa7e31ff3476e55235e3593a96dafe892c87b68689acf80367 1503690 poppler-data_0.4.5-9_all.deb
Files: 
 49f49f1767acda946cd58758337ad1a2 2013 misc optional poppler-data_0.4.5-9.dsc
 7ffe4f391b71c86c54df98bff55a5b7f 8897 misc optional poppler-data_0.4.5-9.debian.tar.gz
 4e6ab184bee6ca6f1478a660e025b6e2 1503690 misc optional poppler-data_0.4.5-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQG2VkAAoJEF0yjQgqqrFAUJ0QAJ82A5sutw0yehiTxCZVIXHy
lyqJU3AYIECD5HLZRuPRFephkzLoCF1P9GDWrfMv1hiYNv+NaARH537L5pC34mey
4rFGcaA+7cgi9auAO8hVrTn71pU5FcQ90ev0PZxoC+HUDxOpNsrW0AzJQ/Aqz5f2
NShNr65Mb8uJK7Qg3omxQVQ3xfC2klkO03f2v8XQLHS0ygjxCvZhFlni8dXw6gAe
oAWBOEauQY8oFD1NNqVw3+nyJkaflMhV2iGkanE0Yq9fgKrRvZSs8INwmwMmOXHK
eS7uiJ2venrYOJphubSHnxWKRVavVrTbrbUit2XLh0sPURyGOd7r/7I+HQRbCiuJ
fEaC+KCwMKqMAUek5fbwQ5W+W4vL1z2QRRz7gmNA/KN8HHm15bkALvVMc8oi55ju
xYI34oAevfhrSYhC/fOR3Q+daLSANeC6f7DSTMIJqterucZMdfOoHwwmv8AtlbSP
QRZVxaN1FxoZ0is0PeBtb/H4DX8JffdIpwO7GI6HcEI/JgTcMWaVBfTjBq3IrQ+d
dMdErQX3Blc/qg8uplKNAfHTq+yF7xnf49uh6oLuxPqEFPQHgp0j1tU8Mbbl42d9
cO7q2956eIA252zPUwNBwNk1LUmv7jc1XzCkMQyzbtAPhQR8vEkOaA85dkIB/h5p
fwPobytM9zBlu4Srbcq4
=fQh1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 18 Oct 2012 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:31:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.